<?xml version="1.0" encoding="UTF-8"?>
<group_class>
  <class1 id="0" name="朋友圈">
	 <class2 id="0" name="朋友圈"/>
	 <class2 id="1" name="同事圈"/>
	 <class2 id="2" name="同学圈"/>
	 <class2 id="3" name="其他"/>
  </class1>  
  <class1 id="1" name="兴趣爱好">
	 <class2 id="0" name="明星"/>
	 <class2 id="1" name="电影"/>
	 <class2 id="2" name="体育"/>
	 <class2 id="3" name="动漫"/>
	 <class2 id="4" name="音乐"/>
	 <class2 id="5" name="游戏"/>
	 <class2 id="6" name="摄影"/>
	 <class2 id="7" name="棋牌"/>
	 <class2 id="8" name="读书"/>
	 <class2 id="9"  name="旅游"/>
	 <class2 id="10" name="其他"/>
  </class1>  
  <class1 id="2" name="生活休闲">
	 <class2 id="0" name="美食"/>
	 <class2 id="1" name="夜店"/>
	 <class2 id="2" name="购物"/>
	 <class2 id="3" name="美容"/>
	 <class2 id="4" name="养生"/>
	 <class2 id="5" name="时尚"/>
	 <class2 id="6" name="置业"/>
	 <class2 id="7" name="汽车"/>
	 <class2 id="8" name="宠物"/>
	 <class2 id="9" name="其他"/>
  </class1>  
  <class1 id="3" name="情感交流">
	 <class2 id="0" name="情感交流"/>
	 <class2 id="1" name="恋爱ing"/>
	 <class2 id="2" name="婚姻家庭"/>
	 <class2 id="3" name="其他"/>
  </class1>  
  <class1 id="4" name="科教人文">
	 <class2 id="0" name="教育考试"/>
	 <class2 id="1" name="历史"/>
	 <class2 id="2" name="人文"/>
	 <class2 id="3" name="学术学科"/>
	 <class2 id="4" name="自然"/>
	 <class2 id="5" name="军事"/>
	 <class2 id="6" name="其他"/>
  </class1> 
  <class1 id="5" name="商业金融">
	 <class2 id="0" name="投资"/>
	 <class2 id="1" name="营销广告"/>
	 <class2 id="2" name="房地产"/>
	 <class2 id="3" name="股票基金"/>
	 <class2 id="4" name="工作就业"/>
	 <class2 id="5" name="自由职业者"/>
	 <class2 id="6" name="其他"/>
  </class1> 
  <class1 id="6" name="同一城市">
	 <class2 id="0" name="北京"/>
	 <class2 id="1" name="天津"/>
	 <class2 id="2" name="河北"/>
	 <class2 id="3" name="山西"/>
	 <class2 id="4" name="内蒙古"/>
	 <class2 id="5" name="辽宁"/>
	 <class2 id="6" name="吉林"/>
	 <class2 id="7" name="黑龙江"/>
	 <class2 id="8" name="上海"/>
	 <class2 id="9" name="江苏"/>
	 <class2 id="10" name="浙江"/>
	 <class2 id="11" name="安徽"/>
	 <class2 id="12" name="福建"/>
	 <class2 id="13" name="江西"/>
	 <class2 id="14" name="山东"/>
	 <class2 id="15" name="河南"/>
	 <class2 id="16" name="湖北"/>
	 <class2 id="17" name="湖南"/>
	 <class2 id="18" name="广东"/>
	 <class2 id="19" name="广西"/>
	 <class2 id="20" name="海南"/>
	 <class2 id="21" name="重庆"/>
	 <class2 id="22" name="四川"/>
	 <class2 id="23" name="贵州"/>
	 <class2 id="24" name="云南"/>
	 <class2 id="25" name="西藏"/>
	 <class2 id="26" name="陕西"/>
	 <class2 id="27" name="甘肃"/>
	 <class2 id="28" name="青海"/>
	 <class2 id="29" name="宁夏"/>
	 <class2 id="30" name="新疆"/>
	 <class2 id="31" name="港澳台"/>
	 <class2 id="32" name="海外"/>
	 <class2 id="33" name="其它地区"/>
  </class1> 
  <class1 id="7" name="电脑数码">
	 <class2 id="0" name="软件交流"/>
	 <class2 id="1" name="电脑硬件"/>
	 <class2 id="2" name="网络技术"/>
	 <class2 id="3" name="互联网"/>
	 <class2 id="4" name="数码家电"/>
	 <class2 id="5" name="其他"/>
  </class1> 
  <class1 id="8" name="职业交流">
	 <class2 id="0" name="求职"/>
	 <class2 id="1" name="IT族"/>
	 <class2 id="2" name="打工一族"/>
	 <class2 id="3" name="自由职业"/>
	 <class2 id="4" name="市场营销"/>
	 <class2 id="5" name="广告人"/>
	 <class2 id="6" name="公务员"/>
	 <class2 id="7" name="服务行业"/>
	 <class2 id="8" name="教师"/>
	 <class2 id="9" name="律师"/>
	 <class2 id="10" name="经理人"/>
	 <class2 id="11" name="媒体工作者"/>
	 <class2 id="12" name="其他"/>
  </class1> 
  <class1 id="9" name="其他">
	 <class2 id="0" name="其他"/>
  </class1> 
</group_class>